Vulnerability CVE-2018-5085


Published: 2018-01-03   Modified: 2018-01-04

Description:
In K7 AntiVirus 15.1.0306, the driver file (K7FWHlpr.sys) allows local users to cause a denial of service (BSOD) or possibly have unspecified other impact because of not validating input values from IOCtl 0x83002124.

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.1/10
8.5/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Complete
Affected software
K7computing -> Antivirus 

 References:
https://github.com/rubyfly/K7AntiVirus_POC/tree/master/0x83002124

Copyright 2021, cxsecurity.com

 

Back to Top